QT.KItemModels.VERSION = 5.116.0
QT.KItemModels.MAJOR_VERSION = 5
QT.KItemModels.MINOR_VERSION = 116
QT.KItemModels.PATCH_VERSION = 0
QT.KItemModels.name = KF5ItemModels
QT.KItemModels.module = KF5ItemModels
QT.KItemModels.defines = 
QT.KItemModels.includes =  /usr/local/include/KF5/KItemModels
QT.KItemModels.private_includes =
QT.KItemModels.libs = /usr/local/lib
QT.KItemModels.depends = core
QT.KItemModels.module_config = 
